<!DOCTYPE html>
<html lang="ru">
<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" href="css/main.min.css">
  {% endblock %}
</head>
<body>
<div class="root">
    {% block header %}
        <header class="mobile-header">
            <a href="/" class="mobile-header__logo">
                <img src="img/logo.svg" class="img-fluid" alt="">
            </a>
            <button class="mobile-header__nav" data-nav-toggle>
                <i>
                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
            </button>
        </header>
    {% endblock %}
    {% block main %}
        <section class="main">
            <div class="container">
                {% block content %}
                {% endblock %}
            </div>
        </section>
    {% endblock %}
    {% block footer %}
        {% include "src/html/_footer.njk" %}

        <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"  style="width:0;height:0;position:absolute;">
            <linearGradient id="grad" gradientUnits="userSpaceOnUse">
                <stop stop-color="#312782"/>
                <stop offset="0.04" stop-color="#3A2582"/>
                <stop offset="0.51" stop-color="#951180"/>
                <stop offset="0.84" stop-color="#CF057E"/>
                <stop offset="1" stop-color="#E5007E"/>
            </linearGradient>
        </svg>

        <svg width="70" height="70" viewBox="0 0 70 70" fill="none" xmlns="http://www.w3.org/2000/svg"  style="width:0;height:0;position:absolute;">
            <linearGradient id="grad2"  x1="69.5824" y1="34.826" x2="1.26435" y2="25.532" gradientUnits="userSpaceOnUse">
                <stop stop-color="#312782"/>
                <stop offset="0.04" stop-color="#3A2582"/>
                <stop offset="0.51" stop-color="#951180"/>
                <stop offset="0.84" stop-color="#CF057E"/>
                <stop offset="1" stop-color="#E5007E"/>
            </linearGradient>
        </svg>
    {% endblock %}

    {% block sidebar %}
        {% include "src/html/_sidebar.njk" %}
    {% endblock %}
</div>
  {% block scripts %}
      <script src="js/app.min.js"></script>
  {% endblock %}
</body>
</html>
